@charset "utf-8";

/* ---------------------------?1-- */

/* ---------------------------common-- */

* {
  margin: 0;
  padding: 0;
  background: transparent;
}

body {
  line-height: 1.8em;
  color: #000;
  font-style: normal;
  /*	font-family:'Playfair Display',游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;*/
  font-family: '游ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro',
    'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  /*  background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x; */
  -webkit-text-size-adjust: 100%;
  font-weight: 500;
}

p {
  margin: 0px;
  padding: 0px;
  margin-bottom: 15px;
}

.in0 {
  width: 100%;
}

.in1 {
  padding-top: 32px;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.in2 {
  max-width: 856px;
  margin-left: auto;
  margin-right: auto;
}

.in3 {
  max-width: 616px;
  margin-left: auto;
  margin-right: auto;
}

.in4 {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.in6 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.in7 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.in8 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.in9 {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}

/* -----------------------------------header-- */

header.res {
  display: none;
  position: fixed;
}

header {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  z-index: 10;
  position: relative;
  margin: 0 auto;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
}

header.pc {
  position: fixed;
}

header.pc .inner {
  position: relative;
  display: flex;
  margin: 10px 1%;
  justify-content: space-between;
}

header.pc .h01 {
  margin-top: 5px;
}

header.pc .h02 {
  display: flex;
  justify-content: flex-end;
}

header.pc .h03 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

/* ------------------------------------- */

.page_number {
  border: 1px solid #cccccc;
  height: 10px;
  width: 10px;
  float: left;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-right: 7px;
}

/* -----------------------------------共通-- */

.main-contents {
  padding-top: 134px;
  margin-bottom: 100px;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.main-inner {
}

#_zone .main-inner {
  width: 100% !important;
}

.topic0 {
}

.topic1 {
  width: 700px;
}

.topic2 {
  width: 250px;
  font-size: 80%;
  background-color: #efefef;
  padding: 15px;
  border-radius: 10px;
  box-sizing: border-box;
}

.topic2-inner {
}

.topic2 p {
}

.topic0 img,
.topic1 img,
.topic2 img {
  max-width: 100%;
  height: auto;
}

/* -----------------------------------パンくず-- */

.navi {
  text-align: left;
  font-size: 75% !important;
  font-size: 75%;
  margin-bottom: 20px !important;
  padding-top: 17px;
}

.navi a {
  text-decoration: underline;
}

/* -----　single-normal next previous　----- */
.previous-navi {
  float: left;
  font-size: 75%;
  line-height: 1.4em;
}

.next-navi {
  float: right;
  font-size: 75%;
  line-height: 1.4em;
}

/* -----------------------------------top-- */

.main-visual {
  margin: 0 10% 100px;
}

.video {
  width: 100%;
  position: relative;
}
.copy {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 2.6rem;
  letter-spacing: 0.1em;
  line-height: 2rem;
  z-index: 9999;
  font-weight: normal;
  font-family: 'Playfair Display', 游明朝, 'Yu Mincho', YuMincho,
    'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro',
    'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}

/* .main-text {
  position: absolute;
  margin: -24% auto 0;
  left: 0;
  right: 0;
  z-index: 2;
  color: #003366;
  text-align: center;
  top: 50%;
  font-size: 2.8em;
  line-height: 1.7em;
} */

/*  -top common-  */

.top_area section {
  margin-bottom: 70px;
}

/*  --  */

.top_area > .box01 h3 {
  font-weight: normal;
  margin-bottom: 7px;
}

.top_area > .box01 dl p {
  font-size: 90%;
  line-height: 1.6em;
}

/*  --  */

.top_area > .box02 dl {
}

.top_area > .box02 h3 {
  font-weight: bold;
}

/*  --  */

.top_area > .box03 > .di01 {
  text-align: center;
  margin-bottom: 40px;
}

.top_area > .box03 > .di02 {
  text-align: right;
}

/*  --  */

.inew {
  display: inline-block;
  background: #df002c;
  padding: 1px 5px;
  margin-left: 5px; /* 先行する文字列との間隔 */
  vertical-align: middle; /* 先行する文字列と上下中央揃え */
  font-size: 0.6em;
  font-weight: bold;
  color: #fff;
  border-radius: 3px; /* アイコンの角を丸める */
  line-height: 1.5em;
}

.top_banner {
  padding-top: 60px;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

/* -----------------------------------contact-- */

.contact {
  padding: 40px 40px;
  background-color: #efefef;
  font-size: 100% !important;
  box-sizing: border-box;
}

.contact table {
  width: 100%;
}

.contact td {
  padding: 15px 0;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px #ccc solid;
}

.contact td:nth-of-type(1) {
  width: 250px;
}

.contact .must {
  background-color: #c00;
  border: solid 2px #c00;
  text-shadow: 0px 1px 2px #933;
  padding: 2px 5px;
  font-size: 10px;
  color: #fff;
  line-height: 100%;
  margin: 0px 5px;
  border-radius: 4px;
  box-shadow: 0px 0px 5px #ccc;
}

.contact select,
.contact input,
.contact textarea {
  margin-bottom: 3px;
  background: #fff;
  border: 1px solid #999999;
  font-size: 100%;
  line-height: 1.4em;
  padding: 5px 5px;
}

.contact textarea {
  width: 90%;
}

.contact input {
  width: 60%;
}

.contact input[type='radio'] {
  width: 10%;
}

.contact input.submit {
  padding: 5px 15px;
  border: none;
  color: #fff !important;
  background-color: #f00;
  font-size: 100%;
  width: 180px;
  margin: 0 auto;
  display: block;
}

.contact p span,
.contact table span {
  display: inline-block;
}

.contact input[type='submit'] {
  -webkit-appearance: none;
  border-radius: 0;
}

/* ---------------------------------------------------------------------
  フッター
--------------------------------------------------------------------- */

footer .inner {
  max-width: 1120px;
  margin: 0 auto 0;
  display: flex;
  justify-content: space-evenly;
  padding-top: 30px;
}

footer .f02 {
  margin-left: 120px;
}

/* ----------------------------- */

.f01 {
  margin-left: 5%;
}

.f02 {
  margin-right: 5%;
  text-align: left;
}

.link-container {
  display: flex;
  flex-wrap: wrap;
}

.link-inner {
  margin: 32px 32px 44px 0px;
}

.shoplink {
  position: relative;
  padding: 15px 60px 15px 60px;
  border: solid 1px #000;
  font-size: 80%;
  color: #000;
}

.shoplink:before {
  position: absolute;
  top: 8%;
  left: 12%;
  content: url(../images/iconA.png);
  transform: scale(0.7);
}

.snslink {
  position: relative;
  padding: 15px 60px 15px 68px;
  border: solid 1px #000;
  font-size: 80%;
  color: #000;
}

.snslink:before {
  position: absolute;
  top: -16%;
  left: 12%;
  content: url(../images/insta.png);
  transform: scale(0.4);
}

.shoplink:hover {
  text-decoration: none;
}

.snslink:hover {
  text-decoration: none;
}

/* -----------------------------------copyright-- */
.copyright {
  text-align: center;
  padding: 15px 0 15px;
}

.copyright a {
}

.copyright a:hover {
}

/* ---------------------------------------------------------------------
　　コンテンツページ　サブページ
--------------------------------------------------------------------- */

.contents-top img {
  max-width: 100%;
  height: auto;
}

.sub-frame {
  /*     font-size:85% ; */
  /*     line-height: 200% ; */
  /*     margin-bottom: 10px; */
}

.sub-frame0 {
}

.sub-frame h1,
.sub-frame0 h1 {
}

.allpage {
}

.allpage section {
  margin-bottom: 70px;
}

/* ---------------------------------------------------------------------
    トップ共通
--------------------------------------------------------------------- */

.iframe-box {
  position: relative;
  width: 100%;
  padding: 367px 0 0 0;
}

#map_canvas {
  width: 100%;
  height: 367px;
}
.large_thumbnail {
  display: block;
}
.small_thumbnail {
  display: none;
}

/* ---------------------------------------------------------------------
    固定ページ共通（page.php）
--------------------------------------------------------------------- */

/* ---------------------------------------------------------------------
    ブログ一覧・詳細
--------------------------------------------------------------------- */

.blog_area {
  font-size: 120%;
}

.blog_area h1 {
  font-size: 150%;
  line-height: 1.7em;
  margin-bottom: 15px;
}

.blog_area .sub-frame a {
  text-decoration: underline;
}

.blog_option {
  text-align: left;
  margin-bottom: 30px;
  line-height: 1em;
}

.blog_option span.category {
  font-size: 80%;
  background-color: #efefef;
  padding: 3px 10px;
  margin-right: 5px;
  display: inline-block;
}

.blog_option time {
  font-size: 80%;
  background-color: #efefef;
  padding: 3px 10px;
  display: inline-block;
}

/* ---------------------------サイド-- */
#beta .widget {
  padding-bottom: 10px;
  vertical-align: top;
  width: 220px;
  margin-bottom: 10px;
}

#beta-inner {
}

#beta a:link,
#beta a:visited {
  text-decoration: underline;
}

#beta a:hover {
  text-decoration: none;
}

#beta .widget-header {
  font-size: 130%;
  color: #000;
  font-weight: bold;
  line-height: 1.5em;
  padding: 7px 0 7px 10px;
  margin-bottom: 10px;
}

#beta .widget select {
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
}

#beta .widget ul {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding-left: 10px;
}

#beta .widget ul ul {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

#beta .widget li {
  _height: 1px;
  /*     background-image: url(../images/icon2.gif); */
  background-repeat: no-repeat;
  padding: 0 5px 0 18px;
  font-size: 100%;
  line-height: 2em;
}

#beta .widget li:before {
  content: '>';
  font-size: 100%;
  color: #666;
  position: absolute;
  top: 0;
  left: 0;
}

#beta .widget li a {
  color: #666;
  text-decoration: none;
  line-height: 2em;
  border-bottom: 1px dotted #ccc;
}

/* Utilities ----------------------------------------------------------------- */

.aligncenter {
  display: block;
  margin: 0 auto 20px !important;
  text-align: center !important;
}

.alignright {
  float: right;
  margin: 0 0 20px 20px;
}

/* -----------------------------------検索フォーム-- */

#header .header-search {
  font-size: 85% !important;
  font-size: 80%;
}

#header .header-search .box {
  width: 120px;
}

#header .search-content {
  padding: 0 15px 5px 0;
}

#header .search-content label {
}

#header .header-search .submit {
  background-color: #f4f4f4;
  color: #333333;
  border: 1px solid #c9c9c9;
  padding: 0 2px;
  height: 22px;
}

/* -----------------------------------検索結果-- */

.search-not-found {
  margin: 10px;
}

.search-form-header {
  padding: 4px 10px 4px 15px;
  margin: 0 0 7px 0;
  border-top: 2px solid #a62811;
  font-size: 120% !important;
  font-size: 115%;
  font-weight: bold;
  color: #993400;
  background: #fcefab;
}

.search-form-content {
  padding: 20px;
  border: 1px solid #a88f06;
  text-align: center;
  width: 70%;
  margin: auto;
  background: #fefae0;
}

.search-results-header {
  margin: 20px 0 5px;
  font-size: 115% !important;
  font-size: 110%;
  font-weight: bold;
  color: #000;
}

.search-form-content .box {
  width: 200px;
}

.search-form-content .submit {
  font-size: 95% !important;
  font-size: 90%;
  color: #333333;
  border: 1px solid #c9c9c9;
  background-color: #cccccc;
  padding: 2px;
  height: 1.7em;
}

#search-options {
  padding-top: 10px;
}

/* -----------------------------------ページナビ-- */

.tablenav {
  color: #000123;
  margin: 1em auto;
  line-height: 2em;
  text-align: center;
}

a.page-numbers,
.tablenav .current {
  color: #000123;
  padding: 2px 0.4em;
  border: 1px solid #000123;
  text-decoration: none;
}

a.page-numbers:hover {
  color: #ffffff;
  background-color: #000123;
}

.tablenav .current {
  color: white;
  font-weight: bold;
  background-color: #000123;
  border-top-color: #000123;
  border-right-color: #000123;
  border-bottom-color: #000123;
  border-left-color: #000123;
}

.tablenav .next,
.tablenav .prev {
  border: 0 none;
  background: transparent;
  text-decoration: underline;
  font-weight: normal;
}

.tablenav .page-numbers:hover {
  color: #ffffff;
  background-color: #000123;
}

/* -----------------------------------ページナビ-- */
.wp-pagenavi {
  clear: both;
  text-align: center;
  padding-top: 60px;
  font-size: 16px;
}

.wp-pagenavi span {
  display: inline-block;
}

.wp-pagenavi .pages {
  padding-right: 1em;
  border: none;
}

.wp-pagenavi .current {
  color: #fff;
  background-color: #666;
  padding: 3px 7px;
}

.wp-pagenavi a.page.smaller:hover {
  background: #ddd;
}

.wp-pagenavi .page {
}

/* -----------------------------------gotop-- */

#gotop {
  clear: both;
  width: 100%;
  font-size: 85% !important;
  font-size: 80%;
  margin-top: 5;
  margin-right: 0;
  margin-bottom: 10;
  margin-left: 0;
}

#gotop a {
  background: url('../images/btn_pagetop.gif') no-repeat;
  display: block;
  height: 15px;
  width: 101px;
  text-indent: -9999px;
  float: right;
  overflow: hidden;
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.floating-banner {
  position: fixed; /* バナーを追従させる */
  z-index: 99999; /* 他の要素の下に隠れないように */
  bottom: 0; /* バナーの上下の位置 */
  right: 0; /* バナーの左右の位置 */
  width: 340px; /* バナーの横幅 */
}
.floating-banner__image {
  max-width: 100%; /* 画像の最大幅 */
}

/* ---------------------------------------------------------------------
    レスポンシブ 1440px
--------------------------------------------------------------------- */
@media screen and (max-width: 1440px) {
  .postbox03 .gcimg img {
    height: 320px;
  }
}

/* ---------------------------------------------------------------------
    レスポンシブ 1200
--------------------------------------------------------------------- */
@media screen and (max-width: 1200px) {
  header.pc {
    display: none;
  }

  header.res {
    display: block;
  }

  /* -----------------------------------hmenu-- */

  .navToggle {
    display: block;
    position: fixed;
    right: 2%;
    top: 2%;
    width: 50px;
    height: 53px;
    cursor: pointer;
    z-index: 10;
    text-align: center;
  }

  .navToggle span {
    display: block;
    position: absolute; /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #000;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    left: 10px;
  }

  .navToggle span:nth-child(1) {
    top: 10px;
  }

  .navToggle span:nth-child(2) {
    top: 19px;
  }

  .navToggle span:nth-child(3) {
    top: 28px;
  }

  .navToggle span:nth-child(4) {
    top: 29px;
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
  }

  /* 最初のspanをマイナス45度に */
  .navToggle.active span:nth-child(1) {
    top: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* 2番目と3番目のspanを45度に */
  .navToggle.active span:nth-child(2),
  .navToggle.active span:nth-child(3) {
    top: 19px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /*  -hmenu-  */

  nav.hmenu {
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: left;
    padding-left: 40px;
    transform: translateY(-100%);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: cubic-bezier(0, 0.99, 0.58, 1);
    transition-delay: 0s;
  }

  nav.hmenu .icon {
    display: none;
    padding: 30px 0 0px;
  }

  nav.hmenu .icon a {
    margin-right: 20px;
  }

  nav.hmenu .icon a:last-child {
    margin-right: 0;
  }

  nav.hmenu ul {
    margin: 0 auto;
    padding: 1em 0 12em;
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  nav.hmenu ul li {
    font-size: 1.2em;
    color: #000;
    padding: 0;
    width: 100%;
  }

  /* 最後はラインを描かない */
  nav.hmenu ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }

  nav.hmenu ul li a {
    display: block;
    color: #000;
    padding: 0.7em 0;
    text-decoration: none;
  }

  /* このクラスを、jQueryで付与・削除する */
  nav.hmenu.active {
    transform: translateY(0%);
    opacity: 1;
    top: 95px;
  }

  nav.hmenu .sub li {
    font-size: 80%;
  }

  nav.hmenu .sub li a {
    padding: 0.5em 0;
  }

  /* --メニュー内スクロールのためのjsにて使用-- */
  .fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }

  /* ---------------------------------------------------------------------
    レスポンシブ 1024
--------------------------------------------------------------------- */
  @media screen and (max-width: 1024px) {
    .main-contents {
      padding-top: 108px;
    }

    .in1,
    .in2,
    .in3,
    .in4,
    .in5,
    .in6,
    .in7,
    .in8,
    .in9 {
      width: 90%;
      margin: 0 auto;
    }
  }

  /* ---------------------------------------------------------------------
    レスポンシブ 860
--------------------------------------------------------------------- */
  @media screen and (max-width: 860px) {
    /*  -
iframe {
  border: none;
  z-index: -1;
}
-  */

    /*  --  */

    .main-visual {
      margin-bottom: 40px;
    }
    .copy {
      font-size: 1.3rem;
    }

    .main-text {
      font-size: 2em;
    }

    .top_banner {
      padding: 4%;
    }

    /*  --  */

    .top_area section {
      margin-bottom: 40px;
    }

    .topic1 {
      width: 100%;
      margin: 0 20px 10px 0;
      float: none;
    }

    .topic2 {
      width: 100%;
      margin: 0 0 10px 0;
      font-size: 80%;
      float: none;
    }

    #beta .widget {
      padding-bottom: 10px;
      vertical-align: top;
      width: 100%;
      background-color: #ffffff;
      margin-bottom: 10px;
    }

    .navi {
      width: 96%;
      margin: 0 auto;
      padding-top: 0;
    }

    footer .inner {
      width: 95%;
      margin: 0 auto 0;
      flex-direction: column;
    }

    .f01,
    .f02 {
      padding: 0 0;
      margin: 0;
      text-align: center;
    }
  }

  /* ---------------------------------------------------------------------
    レスポンシブ 500
--------------------------------------------------------------------- */
  @media screen and (max-width: 500px) {
    header.res .h01 {
      width: 300px;
    }

    .main-contents {
      padding-top: 83px;
    }

    .top_banner {
      padding-top: 0px;
    }

    /* このクラスを、jQueryで付与・削除する */
    nav.hmenu.active {
      top: 75px;
    }

    .main-text {
      font-size: 1em;
      line-height: 1.5em;
    }

    .bl01 dd {
      min-height: 105px;
    }

    .bl02 .di01 {
      width: 12%;
      margin-bottom: 15px;
    }

    .bl02 .di01 {
      width: 100%;
    }

    .bl02 .di02 {
      width: 100%;
    }

    .contact {
      padding: 10px 10px !important;
    }

    .contact td {
      display: block;
      width: 100%;
    }

    .contact td:nth-of-type(odd) {
      border-bottom: none;
      padding: 17px 0 0;
      line-height: 0.8em;
    }

    .contact td.submit {
      margin: 0 auto;
    }

    #tube_window {
      height: auto !important;
    }

    #video {
      height: auto;
      padding-top: 100px;
      vertical-align: top;
    }

    .link-container {
      display: block;
    }

    .floating-banner {
      width: 100vw; /* スマホの画面幅いっぱいにバナーを表示 */
    }
  }

  .link-inner {
    margin: 32px 44px;
  }
}
